# GIOP_Message_Version.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`
`#include "tao/orbconf.h"`
`#include "tao/GIOP_Message_Version.inl"`

Include dependency graph for GIOP_Message_Version.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_GIOP_Message_Version
| Major and Minor version number of the Inter-ORB Protocol. More...

## Detailed Description

Id
  GIOP_Message_Version.h,v 1.7 2005/11/02 07:13:03 ossama Exp

GIOP Version utility class definition

Author:
  Chris Cleeland <cleeland@cs.wustl.edu>

  Carlos O' Ryan <coryan@uci.edu>